

<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Introduction</title>
</head>
<body>
<!-- h1 -> heading 1 -->
	<!-- We are using h1 for title or headings -->
	<h1>Zuitt Coding Bootcamp</h1>
	<!-- Creates a smaller heading text -->
	<h3>John Doe</h3>
	<h4>Hello World</h4>

	<!-- Creates a horizantal line/rule -->
	<hr>

	<!-- Creates a paragraph -->
	<!-- Introductory paragraph -->

	<!-- em -> emphasis on text -->
	<!-- strong -> creates importance on text -->

	<p>Welcome to <em>Zuitt</em>!<br> In this online bootcamp course, you will learn a lot of things. Let' enumerate the thimgs that will make you a <strong> full-stack developer</strong></p>


		<h1>Zuitt Coding Bootcamp</h1>
		<h3>John Doe</h3>
		<h4></h4>
		<hr>

		<!-- Create an unordered list with bullet points -->
		<!-- ul -> unordered list  -->
		<!-- li -> Creates a list of items -->

		<ul>
			<li><strong>Languages</strong></li>
			<!-- this second ul -> is a nested unordered list-->
			<ul>
				<li>HTML</li>
				<li>CSS</li>
				<li>JavaScript</li>
			</ul>
			<li>Framework & Libraries</li>
			<!-- ol -> creates an ordered list with numbers -->
			<ol>
				<li>Bootstrap</li>
				<li>Express.js</li>
				<li>React.js</li>
			</ol>
			<li>Tools</li>
			<ol reversed type="1">
				<li>Git</li>
				<li>Gitlab</li>
				<li>Sublime Text 3</li>
				<li>Postman</li>
				<li>Others</li>
				<ul>
					<li>Mongo DB</li>
					<li>Robo3T</li>
		</ul>

		<p>There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!</p>




</body>
</html>
